name = "Waystones"
filename = "waystones-fabric-1.21.1-21.1.36.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/LOpKHB2A/versions/sj1O4rl4/waystones-fabric-1.21.1-21.1.36.jar"
hash-format = "sha512"
hash = "8c56c3380ca4726689277043247535f654e57b4b2435e312ac3c4d903fac3351830bf47b5f3a5771ef612a83606547055de546f3abc1180658e853d64eb23918"

[update]
[update.modrinth]
mod-id = "LOpKHB2A"
version = "sj1O4rl4"
